Cyberduck Mountain Duck CLI

#7711 closed defect (fixed)

Edition et téléchargement : "file not found"

Reported by: Baerry Owned by: dkocher
Priority: highest Milestone: 4.4.4
Component: webdav Version: 4.4.3
Severity: critical Keywords:
Cc: Architecture:
Platform: Mac OS X 10.7

Description

Bonjour, Cyberduck. Happy new year. Many problems between Cyberduck and my MacIntosh.

  1. When editing the same file twice (or third) ==> "error", "file not found"
  2. In this case, downloading, same problem: "file not found"
  3. In this case, the file gets a new name (given by Cyberduck), and becomes a binary file:

example, a pdf file becomes: 2013_APRIL_CH_CELLPHONES.pdf-3cafc4cb-c380-4cb5-868c-4f9798abc3b7.

  1. The local directory (/docs) has disappeared. When= shortly after the beginning. Why...?

There are other things, but it's the main issues for now. Thanks for your (quick ?) answer. You can write in French.

Regards. Baerry

Attachments (1)

Forwiki.tiff (133.6 KB) - added by Baerry on Jan 3, 2014 at 12:32:04 PM.
fichier image

Download all attachments as: .zip

Change History (4)

Changed on Jan 3, 2014 at 12:32:04 PM by Baerry

fichier image

comment:1 Changed on Jan 8, 2014 at 11:52:55 AM by dkocher

  • Milestone set to 4.4.4

comment:2 Changed on Jan 8, 2014 at 11:53:14 AM by dkocher

  • Component changed from cloudfiles to webdav

comment:3 Changed on Jan 14, 2014 at 4:50:11 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r14189.

Note: See TracTickets for help on using tickets.